## pytest-instafail 0.1.0

=== debian/changelog ===
pytest-instafail (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #714412)

 -- Barry Warsaw <barry@debian.org>  Mon, 01 Jul 2013 14:45:36 -0400
