=== debian/control ===
Source: pytest-instafail
Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: https://pypi.python.org/pypi/pytest-instafail
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 8),
               autopkgtest,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pytest,
               python3-all,
               python3-setuptools,
               python3-pytest,
               python-docutils
Standards-Version: 3.9.4
XS-Testsuite: autopkgtest
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest-instafail/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest-instafail/trunk/

Package: python-pytest-instafail-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: plugin for py.test that shows failures and errors instantly
 This is the common documentation package.

Package: python-pytest-instafail
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Suggests: python-pytest-instafail-doc
Description: plugin for py.test that shows failures and errors instantly
 This is the Python 2 compatible package.

Package: python3-pytest-instafail
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-pytest-instafail-doc
Description: plugin for py.test that shows failures and errors instantly
 This is the Python 3 compatible package.
