=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pytest-instafail/pytest-instafail-(.*).tar.gz
