## pytest-instafail 0.2.0

=== debian/changelog ===
pytest-instafail (0.2.0-2) unstable; urgency=medium

  * d/tests/instafail: Disable these tests due to upstream issue.

 -- Barry Warsaw <barry@debian.org>  Mon, 04 Aug 2014 17:17:24 -0400

pytest-instafail (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/unicode-setup.patch: Obsolete; deleted.
  * d/control: Bump Standards-Version to 3.9.5 with no other changes necessary.

 -- Barry Warsaw <barry@debian.org>  Wed, 19 Mar 2014 18:56:19 -0400
