=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-pytest,
                python-docutils
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest-instafail/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest-instafail/trunk/
