## pytest-instafail 0.3.0

=== debian/changelog ===
pytest-instafail (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
  * d/compat: Bump to version 9.
  * d/copyright: Convert to DEP-5 format.
  * d/tests/instafail: Re-enable the tests after upstream fix.
  * d/watch: Use pypi.debian.net redirector.

 -- Barry Warsaw <barry@debian.org>  Mon, 08 Jun 2015 19:04:26 -0400
