=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                autopkgtest,
                python-all (>= 2.6.6-3~),
                python-setuptools,
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-pytest,
                python-docutils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pytest-instafail/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pytest-instafail/trunk/
