=== debian/tests/control ===
Tests: instafail
Depends: @, python-pytest, python3-pytest
