## pytest-instafail 0.4.2

=== debian/changelog ===
pytest-instafail (0.4.2-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Nilesh Patra ]
  * New upstream version 0.4.2 (Closes: #894705)
  * Remove travis builds status
  * compat version: 13
  * Enable Build-Time tests
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata
  * Update description in debian/control

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Jul 2020 17:48:36 +0530

pytest-instafail (0.3.0-2) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.
  * Drop Python 2 support (Closes: #937561).

  [ Barry Warsaw ]
  * d/control: Put DPMT in Maintainers and myself in Uploaders.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove XS-Testsuite field, not needed anymore

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 11:40:14 +0200
