=== debian/control ===
Source: pytest-instafail
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>
Homepage: https://pypi.python.org/pypi/pytest-instafail
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               autopkgtest,
               python3-all,
               python3-docutils,
               python3-setuptools,
               python3-pytest,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/pytest-instafail.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pytest-instafail
Rules-Requires-Root: no

Package: python-pytest-instafail-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Documentation for pytest-instafail
 pytest-instafail is a plugin for pytest that shows
 failures and errors instantly instead of waiting until
 the end of test session. This is the documentation
 for the module.

Package: python3-pytest-instafail
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-pytest-instafail-doc
Description: plugin for py.test that shows failures and errors instantly
 pytest-instafail is a plugin for pytest that shows
 failures and errors instantly instead of waiting
 until the end of test session.
