## pytest-instafail 0.5.0

=== debian/changelog ===
pytest-instafail (0.5.0-2) unstable; urgency=medium

  * QA upload
  * Replace "py.test" with "pytest"
  * Enable Salsa CI

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 12:17:30 +0100

pytest-instafail (0.5.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 19 Jun 2023 10:17:30 -0400

pytest-instafail (0.4.2-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 1007956.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:49:05 +0100

pytest-instafail (0.4.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-pytest-instafail-doc: Add Multi-Arch: foreign.
  * Remove MIA uploader Barry Warsaw <barry@debian.org>. Closes: #970179

  [ Boyuan Yang ]
  * debian/control: Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.6.0.
  * debian/rules: Modernize packaging.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Mar 2022 08:24:51 -0400
