=== debian/control ===
Source: pytest-instafail
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 autopkgtest,
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-docutils,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/pytest-dev/pytest-instafail
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-instafail.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-instafail

Package: python-pytest-instafail-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for pytest-instafail
 pytest-instafail is a plugin for pytest that shows
 failures and errors instantly instead of waiting until
 the end of test session. This is the documentation
 for the module.

Package: python3-pytest-instafail
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-pytest-instafail-doc,
Description: plugin for pytest that shows failures and errors instantly
 pytest-instafail is a plugin for pytest that shows
 failures and errors instantly instead of waiting
 until the end of test session.
