=== debian/tests/control ===
Tests: instafail
Depends:
 python3-pytest,
 @,
